*, *::before, *::after  {
    box-sizing: border-box;
}
:root   {
    font-family: 'Montserrat', Arial, sans-serif;
    background-color: oklch(0.9961 0.0034 325.6);
    line-height: 1.6;
    scroll-behavior: smooth;

}
body    {
    margin: 0;

}
.container  {
    max-width: 80rem;
    margin: 0 auto;
    padding-top: 2vh;
    padding-bottom: 4vw;
}
.container--narrow  {
    max-width: 40rem;
    margin: 0 auto;
}
.highlight  {
    color: oklch(0.9267 0 321.88);
}
.m-1    {
    margin: 1rem;
}
.m-2    {
    margin: 2rem;
}
.p-1    {
    padding: 1rem;
}
.p-2    {
    padding: 2rem;
}
header  {
    background-color: oklch(0.1457 0.063 263.81);
    color: oklch(0.9961 0.0034 325.6);
}
nav a   {
    padding: 1rem 2rem;
    text-decoration: none;
    color: inherit;
}
nav a:hover {
    background-color: oklch(0.324 0.157 267.787);
    margin: 0;
    padding: 0.25rem 2rem;
}
nav a:focus-visible {
    outline: 4px dotted oklch(0.472 0.3 264.207);
    margin: 0;
    padding: 0.2rem 2rem;
}
nav ul  {
    padding: 0;
    margin: 0 0 0 -2rem;
    list-style: none;
}
nav ul li:nth-child(2)  {
    color:oklch(0.5267 0.1899 142.94);
    background-color: oklch(0.6867 0.1899 329.29);
}
a[href*="mozilla"]   {
    background-color: oklch(0.801 0.141 61.038);
}
h2+p    {
    font-style: italic;
}
footer  {
    background-color: oklch(0.3211 0 0);
}
footer p:last-child   {
    margin: 0;
}




